<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavacSettings">
    <option name="ADDITIONAL_OPTIONS_OVERRIDE">
      <module name="WeatherApiToDB" options="--add-exports java.base/sun.net.www.protocol.https=ALL-UNNAMED" />
    </option>
  </component>
</project>